body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/main-bg.jpg);
	background-repeat: repeat-x;
	background-color: #1F3D71;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.header-bg {
	background-image: url(../images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.header-top {
	background-image: url(../images/index2_07.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.right-top-link {
	background-image: url(../images/top-link_01.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.bg-logo {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 302px;
}
.menu-bg {
	background-image: url(../images/menu-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 58px;
}




.bg-body {
	background-image: url(../images/new-b-bg-bg.png);
	background-repeat: repeat-y;
}
.bg-body-ss {
	background-image: url(../images/index_22.jpg);
	background-repeat: repeat-y;
	background-position: left;
	width: 5px;
}
.bg-body-ss-r {
	background-image: url(../images/index1_33.jpg);
	background-repeat: repeat-y;
	background-position: right;
	width: 5px;
}
.adv {
	background-image: url(../images/contact-us.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.title01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #06C;
	text-decoration: none;
	text-transform: uppercase;
}
.title01 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #06C;
	text-decoration: none;
	text-transform: uppercase;
}
.title01 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #06C;
	text-decoration: none;
	text-transform: uppercase;
}
.title01 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	text-transform: uppercase;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #06C;
	text-decoration: none;
	text-transform: none;
}
.bg-scroller {
	background-image: url(../images/templatemo_image_frame.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.tab-bg {
	background-image: url(../images/index1_14.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 52px;
}
.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow:  1px 1px #000
}
.title3 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow:  1px 1px #000
}


.title3 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow:  1px 1px #000
}
.title3 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #04CEFF;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow:  1px 1px #000
}
.title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3080A3;
	text-decoration: none;
	text-transform: uppercase;
}
.ara {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	
	text-shadow:  1px 1px #000
}
.ara a:link{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow:  1px 1px #000
}
.ara a:visited{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow:  1px 1px #000
}
.ara a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #04CEFF;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow:  1px 1px #000
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
}
.title20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #039;
	text-decoration: none;
	text-transform: uppercase;
}
.bg-1 {
	background-image: url(../images/bg-m.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.bg2 {
	background-image: url(../images/tarseam02_14.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg3 {
	background-image: url(../images/index1_31.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.para1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C90;
	text-decoration: underline;
}
.more a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C90;
	text-decoration: underline;
}
.more a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C90;
	text-decoration: underline;
}
.more a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E87E22;
}
.more2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6600B2;
	text-decoration: underline;
}
.more2 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6600B2;
	text-decoration: underline;
}
.more2 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6600B2;
	text-decoration: underline;
}
.more2 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #BA5EFF;
}
.footer-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #09F;
	text-decoration: none;
	
	text-shadow:  1px 1px #000
}
.footer-link a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #09F;
	text-decoration: none;
	
	text-shadow:  1px 1px #000
}
.footer-link a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #09F;
	text-decoration: none;
	
	text-shadow:  1px 1px #000
}
.footer-link a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-shadow:  1px 1px #000
}
.footer3-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C8C8C8;
	text-decoration: none;
	text-shadow:  1px 1px #000
}
.footer2 {
	background-image: url(../images/footer-2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.footer2-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C8C8C8;
	text-decoration: none;
	text-shadow:  1px 1px #000
}



.footer2-link a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C8C8C8;
	text-decoration: none;
	text-shadow:  1px 1px #000
}
.footer2-link a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C8C8C8;
	text-decoration: none;
	text-shadow:  1px 1px #000
}
.footer2-link a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-shadow:  1px 1px #000;
	margin-left: 2px;
}

.link1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}



.title5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #727C96;
	font-weight: normal;
	text-decoration: none;
}
.title6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00A8ED;
	font-weight: normal;
	text-decoration: none;
}

.divider {
	background-image: url(../images/divider.png);
	background-repeat: repeat-x;
}


footer a.up{
	float:right;
}

.bg-tab {
	background-image: url(file:///G|/Projects/masr/images/tab003.png);
	background-repeat: repeat-x;
	background-position: center center;
}.tab-bg-pro {
	background-image: url(../images/Untitled-1_16.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 38px;
	width: 33px;
}
.tab-pro-4 {
	background-image: url(file:///G|/Projects/masr/images/Untitled-1_12.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.tab-pro-3 {
	background-image: url(file:///G|/Projects/masr/images/Untitled-1_09.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.tab-pro-1 {
	background-image: url(file:///G|/Projects/masr/images/Untitled-1_05.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.tab-pro-2 {
	background-image: url(file:///G|/Projects/masr/images/Untitled-1_03.png);
	background-repeat: no-repeat;
	background-position: left top;
}

	
.caln {
	background-image: url(../images/calen.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.cal-f {
	font-family: "MS Serif", "New York", serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
.title-footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow:  1px 1px #000
}
.border {
	border: 1px solid #CCC;
}
.border2 {
	padding: 8px;
	margin: 0px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 20px;
	-o-border-radius:10px;
	-khtml-border-radius: 10px;
	box-shadow: 2px 2px 3px #ccc;
	border: 3px solid #E1E1E1;
}

.form-bg {
	background-image: url(../images/form-sprites.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
/* @override 
	http://www.applicomhq.com/sites/www.applicomhq.com/themes/applicomhq_2/css/contact.css */


/* @group Intro */
#intro {
	background: url("../img/contact/intro-bg.png") no-repeat right top;
	margin-bottom: -51px;
	padding-top: 55px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
}
#intro h2 {
	margin: 0;
	color: #00445e;
	font-size: 30pt;
	font-weight: normal;
	letter-spacing: -0.03em;
}
#intro p {
	margin: 0.7em 0 0;
	font-size: 13pt;
	line-height: 1.4em;
	-webkit-font-smoothing: antialiased;
}
/* @end */


/* @group Form */
#form {
	padding-bottom: 1px;
}
#form form {
	position: relative;
	top: -3px;
	left: -4px;
	width: 608px;
	height: 318px;
	background-image: url(../images/form-sprites.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#form ul {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #7b7b79;
}
#form li {
	position: absolute;
	width: 351px;
	height: 26px;
}
#form label {
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}
#form input {
	padding: 4px;
	width: 190px;
	border: 1px solid #c6c6c4;
	font-size: 12pt;
	height: 20px;
	background-color: #fff;
	background-image: url(../images/form-fieldbg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#form-to {
	top: 38px;
	left: 44px;
}
#form-to span {
	display: block;
	position: absolute;
	top: 2px;
	left: 0px;
	width: 128px;
	height: 21px;
	text-indent: -1000em;
	overflow: hidden;
	background-image: url(../images/form-sprites.png);
	background-repeat: no-repeat;
	background-position: -608px 0;
}
#form-name {
	top: 102px;
	left: 44px;
}
#form-email {
	top: 172px;
	left: 44px;
}
#form-message {
	top: 102px;
	left: 284px;
}
#form-message textarea {
	width: 270px;
	height: 90px;
	margin: 0;
	padding: 4px;
	border: 1px solid #c6c6c4;
	font-size: 10pt;
	background-color: #fff;
	background-image: url(../images/form-fieldbg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#form-notice {
	top: 246px;
	left: 44px;
	padding-left: 26px;
	font-size: 7.5pt;
	text-transform: uppercase;
	line-height: 1.2em;
}
#form-notice span {
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	width: 21px;
	height: 18px;
	background-image: url(../images/form-sprites.png);
	background-repeat: no-repeat;
	background-position: -608px -141px;
}
#form-buttons {
	top: 238px;
	left: 424px;
}
#form-buttons button {
	margin: 0;
	border: 0;
	padding: 0;
	width: 140px;
	height: 40px;
	text-indent: -1000em;
	overflow: hidden;
	cursor: pointer;
	background-image: url(../images/form-sprites.png);
	background-repeat: no-repeat;
	background-position: -608px -21px;
}
#form-buttons button:hover {
	background-position: -608px -61px;
}
#form-buttons button:active {
	background-position: -608px -101px;
}
/* @end */


/* @group Info */
#info {
	text-align: center;
	margin-top: 30px;
}
#info span {
	display: block;
	margin: 0 auto;
	background: url("../img/contact/info-sprites.png") no-repeat top left;
	width: 40px;
	height: 49px;
	position: relative;
	left: -2px;
}
#info p {
	margin: 15px 0 40px;
	font-size: 11pt;
	line-height: 20px;
	-webkit-font-smoothing: antialiased;
}
#info-twitter {
	display: block;
	margin: 0 auto;
	width: 210px;
	height: 40px;
	text-align: left;
	text-indent: -1000em;
	overflow: hidden;
	background: url("../img/contact/info-sprites.png") no-repeat 0 -49px;
}
#info-twitter:hover {
	background-position: 0 -89px;
}
#info-twitter:active {
	background-position: 0 -129px;
	top: 0;
}
/* @end */
.egy {
	background-image: url(../images/egy.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
/* Scroller Box */

.scroller_container_left_right {
 border: 1px dotted #ddd;
 position: relative;
 overflow: hidden;
 width: 300px;
 height: 60px;
}

.scroller_left_right {
 white-space: nowrap;
 line-height: 60px;
 font-size: 60px;
}

.scroller_left_right p {
 padding: 0;
}
/* Scoller Box */

/* CSS Hack Safari */
#dummy {;# }

.scroller_container_left_right {
 overflow: auto;
}

/* Scoller Box */
     .bgsitmap {
	background-image: url(../images/Untitled-1_05.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	width: 878px;
}
.bg-sitmap2 {
	background-image: url(../images/Untitled-1_08.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.footer-title-bg {
	background-image: url(../images/footer-tite-bg.png);
	background-repeat: no-repeat;
	background-position: center;
}
.body-inv {
	background-image: url(../images/bodinv.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.swf {
	background-image: url(../cloud.swf);
	background-repeat: no-repeat;
	background-position: center top;
}
.bodyinv {
	background-image: url(../images/bodinv_14.jpg);
	background-repeat: repeat-x;
	height: 12px;
}
